.top-banner
{
  padding: 2px;
  text-align: center;
  z-index: 15;
  position: relative;
  color: #777;
  font-size: 15px;
  cursor: pointer;
}

.top-banner span
{
  z-index: 3;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.top-banner span.big
{
  font-size: 20px;
  font-weight: bold;
}

.top-banner span.small
{
  font-size: 15px;
  margin: 0px 7px;
}

.top-banner span.click
{
  font-size: 11px;
}

.top-banner .blurb
{
  display: none;
  position: absolute;
  background: #FFF;
  width: 40%;
  max-width: 800px;
  
}

.top-banner .blurb h2 {
  background: #06c;
  padding: 10px;
  color: #fff;
}

.top-banner .blurb .close
{
  position: absolute;
  height: 30px;
  width: 30px;
  top: 5px;
  right: 5px;
  text-align: center;
  font-weight: bold;
  padding-top: 5px;
  cursor: pointer;
  color: #fff !important;
  background: none;
}

.top-banner .blurb .close:hover {
  background: none !important;
}

.top-banner .blurb div {
  padding: 10px 0px;
  background: #eee;
}

.top-banner .blurb div li {
  width: 90%;
  margin: 8px auto;
  list-style-type: none;
  padding: 10px 20px;
  background: #fff;
  border: 1px solid #ccc;
}

.service
{
  background: #06C;
  font-size: 13px;
  color: #FFF;
  font-family: 'Arimo', sans-serif;
  z-index: 10;
  position: relative;
}

.service a
{
  color: #FFF;
}

.service .service-content
{
  
}

.service .service-content .customer
{
  width: 30%;
  display: inline-block;
  vertical-align: middle;
}

.service .service-content .customer .dropdown
{
  background: rgba(255, 255, 255, 0.1);
  border-left: solid 1px rgba(0, 0, 0, 0.25);
  border-right: solid 1px rgba(0, 0, 0, 0.25);
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.service .service-content .customer .dropdown .label
{
  padding: 5px 0px 5px 10px;
  position: relative;
  width: 140px;
  height: 26px;
  cursor: pointer;
  font-weight: bold;
}

.service .service-content .customer .dropdown .label:hover
{
  background: #4BF;
}

.service .service-content .customer .dropdown.active .label
{
  background: #FFF;
  color: #06C;
}

.service .service-content .customer .dropdown .label:after
{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border-top: solid 6px #FFF;
  border-left: solid 4px transparent;
  border-right: solid 4px transparent;
  border-bottom: none;
  right: 6px;
  top: 11px;
}

.service .service-content .customer .dropdown.active .label:after
{
  border-bottom: solid 6px #06C;
  border-left: solid 4px transparent;
  border-right: solid 4px transparent;
  border-top: none;
  top: 9px;
}

.service .service-content .customer .dropdown.active .label:hover
{
  background: #DEF;
}

.service .service-content .customer .dropdown .options
{
  position: absolute;
  top: 26px;
  left: 0px;
  background: #FFF;
  display: none;
}

.service .service-content .customer .dropdown.active .options
{
  display: block;
  border-top: none;
}

.service .service-content .customer .dropdown .options .option
{
  
}

.service .service-content .customer .dropdown .options .option a
{
  color: #06C;
  font-weight: normal;
  padding: 5px 10px;
  width: 140px;
  display: block;
}

.service .service-content .customer .dropdown .options .option a:hover
{
  background: #DEF;
}

.service .service-content .customer .phone
{
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}

.service .service-content .customer .message
{
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}

.service .service-content .blurbs
{
  width: 69%;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
}

.service .service-content .blurbs .blurb
{
  display: inline-block;
  vertical-align: middle;
  padding: 5px 10px;
  border-right: solid 1px rgba(0, 0, 0, 0.15);
}

.service .service-content .blurbs .blurb:last-child
{
  border-right: none;
}

.service .service-content .blurbs .blurb.important a
{
  display: flex;
  align-items: center;
  color: #FF0;
}

.service .service-content .blurbs .blurb.important a:before
{
  content: "!";
  background: #FF0;
  width: 1.2em;
  border-radius: 50%;
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
  font-weight: bold;
  margin-right: 0.5em;
  font-size: 0.9em;
}

.header-line
{
  position: relative;
}

.header
{
  width: 100%;
  z-index: 10;
  position: relative;
  color: #FFF;
  background: #000;
}

.header .main
{
  z-index: 2;
  position: relative;
}

.header .menu-bar
{
  z-index: 1;
  position: relative;
}

.header a.orange-link
{
  color: #F80;
}

.header .header-buttons
{
  font-size: 0px;
  text-align: center;
  padding: 5px 0px;
}

.header .header-buttons .logo
{
  display: inline-block;
  vertical-align: middle;
  width: 20%;
  text-align: left;
}

.header .header-buttons .logo div
{
  height: 50px;
  display: inline-block;
  vertical-align: middle;
}

.header .header-buttons .logo div img
{
  max-height: 100%;
}

.header .header-buttons .logo .mobile
{
  display: none;
}

.header .header-buttons .search
{
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  text-align: center;
  width: 60%;
  padding: 0px 10px;
  /*! margin-bottom: 1em; */
}

.header .header-buttons .search form
{
  width: 100%;
  max-width: 500px;
  margin: 0px auto;
  position: relative;
}

.header .header-buttons .search form input
{
  height: 30px;
  padding-right: 35px;
  padding-left: 10px;
  font-size: 15px;
  color: #444;
  border-radius: 4px;
  border: solid 1px rgba(0, 0, 0, 0.25);
}

.header .header-buttons .search form button
{
  position: absolute;
  height: 30px;
  width: 32px;
  padding: 0px;
  padding-top: 4px;
  text-align: center;
  top: 0px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border: solid 1px rgba(0, 0, 0, 0.25);
  border-left: none;
}

.header .header-buttons .search form button img
{
  
}

.header .header-buttons .search form button span
{
  display: none;
}

.header .header-buttons .account
{
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  width: 19%;
}

.header .header-buttons .account .welcome
{
  font-family: 'Oswald', sans-serif !important;
  display: inline-block;
  vertical-align: middle;
  width: 215px;
  font-size: 13px;
  display: none;
}

.header .header-buttons .account .welcome a
{
  font-family: 'Oswald', sans-serif !important;
}

.header .header-buttons .account .account-button
{
  display: inline-block;
  vertical-align: top;
  margin: 5px 5px;
  position: relative;
}

.header .header-buttons .account .account-button a
{
  font-weight: normal;
  color: #F80;
}

.header .header-buttons .account .account-button a:hover
{
  color: #FB8;
}

.header .header-buttons .account .account-button .image
{
  width: 50px;
  height: 30px;
  text-align: center;
}

.header .header-buttons .account .account-button .image img
{
  left: 10px;
  position: absolute;
  clip: rect(0px 30px 30px 0px);
  width: 30px;
}


.header .header-buttons .account .account-button .image img
{
  left: 10px;
  position: absolute;
  clip: rect(0px 30px 30px 0px);
  width: 30px;
}

.header .header-buttons .account .account-button:hover .image img
{
  position: absolute;
  clip: rect(30px 30px 60px 0px);
  margin-top: -30px;
}

.header .header-buttons .account .account-button .text
{
  width: 50px;
  text-align: center;
  font-weight: bold;
}

.header .header-buttons .account .account-button.my-account-button .text
{
  width: 65px;
}

.header .header-buttons .account .account-button.my-account-button .image
{
  width: 65px;
}

.header .header-buttons .account .account-button.my-account-button .hover
{
  position: absolute;
  display: none;
  background: #FFF;
  padding: 10px;
  width: 180px;
  left: -55px;
  top: 100%;
  font-size: 16px;
  border-top: solid 10px #000;
}

.header .header-buttons .account .account-button.my-account-button:hover .hover
{
  display: block;
}

.header .header-buttons .account .account-button.my-account-button .hover:before
{
  content: "";
  position: absolute;
  width: 0px;
  height: 0px;
  border-bottom: solid 15px #FFF;
  border-left: solid 15px transparent;
  border-right: solid 15px transparent;
  top: -12px;
  left: 72px;
  font-family: 'Oswald', sans-serif;
}

.header .header-buttons .account .account-button.my-account-button .hover hr
{
  border: none;
  border-top: solid 1px gray;
}


.header .header-buttons .account .account-button.my-account-button .hover li
{
  font-size: 0.8em;
  text-align: center;
  /* margin: 3px 0px; */
  display:  block;
  padding: 3px 0px;
}

.header .header-buttons .account .account-button.my-account-button .hover li.big
{
  font-size: 1em;
  
}

.header .header-buttons .account .account-button.my-account-button .hover li a
{
  color: #06C;
  font-weight: bold;
}

.header .header-buttons .account .account-button.my-account-button .hover li a:hover
{
  color: #C60;
}


.header .header-buttons .account .account-button.my-account-button .hover a button
{
  width: 100%;
  margin: 3px 0px;
}

.header .header-buttons .account .account-button.my-account-button .image img
{
  left: 17.5px;
}


.header .header-buttons .account .account-button.cart-button .number
{
  font-size: 12px;
  position: absolute;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-weight: bold;
  left: 19px;
  top: -2px;
  width: 20px;
  text-align: center;
}

.submenu
{
  display: none;
}

.menu
{
  background: #000;
  position: relative;
  z-index: 2;
  font-size: 1.1em;
}

.menu .menu-center
{
  display: flex;
  align-items: center;
}

.menu .menu-buttons
{
  display: flex;
  flex: 0 0 24em;
}

.menu .menu-buttons .menu-button
{
  position: relative;
}

.menu .menu-buttons .menu-button.hover
{
  background: #EEE;
}

.menu .menu-buttons .menu-button.hover .top-label
{
  color: #000;
}

.menu .menu-buttons .menu-button.hover .top-label:after
{
  border-top-color: #000;
}

.menu .menu-buttons .menu-button  .top-label
{
  cursor: pointer;
  padding: 0.5em 1.75em 0.5em 0.75em;
  font-weight: bold;
  height: 2.2em;
}

.menu .menu-buttons .menu-button  .top-label .actual,
.menu .menu-buttons .menu-button  .top-label .hover
{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}


.menu .menu-buttons .menu-button.by-category .top-label
{
  width: 11.5em;
}

.menu .menu-buttons .menu-button.by-brand .top-label
{
  max-width: 11.5em;
}

.menu .menu-buttons .menu-button  .top-label .actual
{
  color: #FFF;
}

.menu .menu-buttons .menu-button  .top-label .hover
{
  color: #444;
}

.menu .menu-buttons .menu-button.by-brand.hover .top-label
{
  width: 10em;
}

.menu .menu-buttons .menu-button .top-label .actual,
.menu .menu-buttons .menu-button.hover .top-label .hover
{
  display: block;
}

.menu .menu-buttons .menu-button .top-label .hover,
.menu .menu-buttons .menu-button.hover .top-label .actual
{
  display: none;
}

.menu .menu-buttons .top-label:after
{
  content: "";
  border-right: solid 0.4em transparent;
  border-left: solid 0.4em transparent;
  border-top: solid 0.5em #F80;
  position: absolute;
  right: 0.5em;
  top: 0.9em;
}

.menu .menu-buttons .menu-button .links
{
  position: absolute;
  background: #FFF;
  display: none;
  left: 0px;
  white-space: nowrap;
  background: #EEE;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  width: 1100px;
}

.menu .menu-buttons .menu-button.hover .links
{
  display: flex;
}

.menu .menu-buttons .menu-button .links .links-left
{
  flex: 0 0 11.5em;
}

.menu .menu-buttons .menu-button.by-category .links .links-left
{
  padding: 1em 0em;
}

.menu .menu-buttons .menu-button .links .links-left .category
{
  text-align: center;
  position: relative;
  margin-left: 0.3em;
}

.menu .menu-buttons .menu-button .links .links-left .category.mobile
{
  display: none;
}

.menu .menu-buttons .menu-button .links .links-left .category a
{
  display: block;
  color: #444;
  font-weight: inherit;
  padding: 0.4em;
  font-weight: bold;
  font-size: 1.1em;
}

.menu .menu-buttons .menu-button .links .links-left .category a:hover
{
  color: #C60;
}

.menu .menu-buttons .menu-button .links .links-left .category.active
{
  background: #FFF;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.menu .menu-buttons .menu-button .links .links-left .category:after
{
  position: absolute;
  content: "";
  border-left: solid 0.4em #DDD;
  border-top: solid 0.4em transparent;
  border-bottom: solid 0.4em transparent;
  pointer-events:none;
  right: 0.5em;
  top: 0.6em;
}

.menu .menu-buttons .menu-button .links .links-left .category.active:after
{
  border-left-color: transparent;
}

.menu .menu-buttons .menu-button .links .links-right
{
  background: #FFF;
  position: relative;
  z-index: 2;
  flex: 1 1 auto;
}

.menu .menu-buttons .menu-button .links .links-right .label
{
  color: #C60;
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.menu .menu-buttons .menu-button.by-category .links .links-right
{
  
}

.menu .menu-buttons .menu-button .links .links-right .category
{
  display: none;
  overflow: hidden;
  align-items: center;
  padding: 0.5em;
}

.menu .menu-buttons .menu-button .links .links-right .category.active
{
  display: flex;
}

.menu .by-category .links .links-right .category .links-right-content
{
  flex: 1 1 auto;
  min-height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.menu .by-category .links .links-right .category .links-right-image
{
  flex: 0 0 300px;
  text-align: center;
}

.menu .by-category .links .links-right .category .links-right-image img
{
  max-width: 100%;
}

.menu .links .links-right .columns
{
  font-size: 1em;
  display: flex;
  margin-bottom: 1em;
}

.menu .links .links-right .columns .column
{
  flex: 1 0 auto;
  white-space: normal;
  font-size: 0.9em;
  padding: 0em 0.5em 0em 0.2em;
}

.menu .by-category .links .links-right .columns .column
{
  flex: 0 0 33%;
}

.menu .links .links-right .columns .column li
{
  list-style-type: none;
  padding-bottom: 0.5em;
}

.menu .links .links-right .columns .column li:last-child
{
  border-bottom: none;
}

.menu .links .links-right .columns .column li a
{
  font-weight: normal;
  color: #444;
}

.menu .links .links-right .columns .column li a:hover
{
  color: #C60;
}

.menu .by-category .links .links-right .category .brands
{
  display: flex;
}

.menu .by-category .links .links-right .category .brands a
{
  margin: 0.2em;
  flex: 0 0 4em;
  height: 4em;
  overflow: hidden;
  background: #FFF;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.2em;
  border-top: solid 1px #DDD;
}

.menu .by-category .links .links-right .category .brands a img
{
  max-width: 4em;
  max-height: 4em;
}

.menu .menu-buttons .menu-button.by-brand .links
{
  width: 45em;
  height: 25em;
  color: #333;
}

.menu .menu-buttons .menu-button.by-brand .links .links-left
{
  white-space: normal;
  padding: 0.5em 1.2em;
  flex-basis: 10em;
  max-width: 10em;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.menu .by-brand .links .links-left .letter
{
  flex: 0 0 27%;
  height: 2em;
  margin: 0 3%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFF;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  cursor: pointer;
}

.menu .by-brand .links .links-left .letter:hover
{
  background: #FED;
  color: #C60;
}

.menu .by-brand .links .links-left .letter:active
{
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2) inset;
}

.menu .by-brand .links .links-right .brands
{
  height: 25em;
  overflow:hidden;
  overflow-y:scroll;
  padding: 0.5em;
}

.menu .by-brand .links .links-right
{
  overflow: hidden;
}

.menu .by-brand .links .links-right .columns .column
{
  flex: 0 0 50%;
}


.menu .by-brand .links .links-right .brands li
{
  cursor: pointer;
}

.menu .by-brand .links .links-right .brands li:hover
{
  color: #C60;
}

.menu .by-brand .links .links-right .models
{
  height: 25em;
  position: absolute;
  top: 0px;
  left: 100%;
  background: #FFF;
  width: 100%;
  overflow:hidden;
  overflow-y: scroll;
  padding: 0.5em;
}

.menu .by-brand .links .links-right .models #view-all
{
  font-size: 0.7em;
}

.menu .by-brand .links .links-right .models .models-bottom
{
  padding: 0.5em 0em;
}

.menu .icons
{
  flex: 1 0 auto;
  display: flex;
  justify-content: right;
  height: 1.5em;
}

.menu .icons .icon
{
  flex: 0 0 65px;
  text-align: center;
  height: 25px;
  position: relative;
}

.menu .icons .icon .image
{
  height: 100%;
  overflow: hidden;
}

.menu .icons .icon .image img
{
  height: 50px;
}

.menu .icons .icon:hover .image img
{
  margin-top: -25px;
}

.menu .icons .icon .label
{
  display: none;
}

.menu .icons .icon:hover .label
{
  display: block;
  position: absolute;
  top: 5px;
  color: #FFF;
  width: 120px;
  text-align: center;
  left: -27.5px;
  font-size: 0.75em;
  text-shadow: 0 0.1em 1em #000;
  pointer-events: none;
}

.subbanner {
  text-align: center;
  background: #06c;
	cursor: pointer;
}

.subbanner-img {
    margin: 0px auto;
    text-align: center;
    padding: 6px;
}

.subbanner-img img {
    height: auto;
	width:auto;
    display: block;
    margin: auto;
    position: relative;
}

.subbanner .blurb,
.top-message .blurb
{
	position: absolute;
	background: #FFF;
	display: none;
	width: 600px;
	z-index: 5;
	padding: 0px;
	margin: 0px auto;
    font-family: 'Arimo', sans-serif;
}

.top-message .blurb {
  width: 700px;
}

.subbanner .blurb h2,
.top-message .blurb h2 {
    margin: 0;
    background:#06c;
    padding: 10px;
}

.subbanner .blurb h2 font,
.top-message .blurb h2 font {
    line-height:30px;
    z-index: 5;
    position: relative;
    color: #fff;
    font-size: 18pt;
}

.subbanner .blurb div,
.top-message .blurb div {
    padding: 10px;
    line-height:20px;
    background: #eee;
}

.subbanner .blurb div li,
.top-message .blurb div li {
    width: 90%;
    margin: 8px auto;
    padding: 10px 20px;
    border:1px solid #ccc;
    background: #fff;
    list-style: none;
}

.subbanner .blurb .close,
.top-message .blurb .close {
	position: absolute;
	top: 0px;
	right: 5px;
	padding: 2px;
	width: 20px;
	font-weight: bold;
	cursor: pointer;
	background: none;
}

.subbanner .blurb .close.text-color.hover-color-bg-light,
.top-message .blurb .close.text-color.hover-color-bg-light{
    color:#fff !important;
    text-transform:lowercase;
    font-size: 20px;
    z-index: 6;
}

.subbanner .blurb .close.text-color.hover-color-bg-light:hover,
.top-message .blurb .close.text-color.hover-color-bg-light:hover {
  background: none !important;
}

.top-message {
  font-size: 0.9em;
  display: flex;
  align-items: center;
  justify-content: center;
    border-bottom: solid 1px #06C;
  background: #EEE;
}

.top-message .click-open {
  padding: 0.5em;
  display: flex;
  align-items: center;
}

.top-message .click-open:before {
  content: "!";
  background: #06C;
  color: #FFF;
  width: 1.2em;
  text-align: center;
  border-radius: 50%;
  margin-right: 0.25em;
}

.top-message .click-open span:first-child {
  
}

.top-message .click-open span:last-child {
  font-size: 0.8em;
  margin-left: 0.5em;
  font-weight: normal;
}

.top-message .click-open:hover:before {
  background: #08F;
}

@media all and (max-width: 1210px)
{
  .menu
  {
    font-size: 16px;
  }
  
  .menu .icons .icon
  {
    flex-basis: 10%;
  }
  
  .menu .icons .icon[data-category="mobility-aid"],
  .menu .icons .icon[data-category="hospital-bed"]
  {
    display: none;
  }
}

@media all and (max-width: 1010px)
{
  .service .service-content .customer
  {
    width: 34%;
  }
  
  .service .service-content .blurbs
  {
    width: 65%;
  }
  
  .service .service-content .blurbs .blurb:first-child
  {
    display: none;
  }
  
  .header .header-buttons .logo
  {
    width: 250px;
  }
  
  .header .header-buttons .search
  {
    
  }
  
  .header .header-buttons .account
  {
    display: block;
    width: 100%;
    text-align: center;
  }
  
  .header .header-buttons .account .account-button .image
  {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    width: 30px;
  }
  
  .header .header-buttons .account .account-button .image img
  {
    left: 0px;
    max-width:30px;
    clip: rect(0px 30px 30px 0px);
  }
  
  .header .header-buttons .account .account-button:hover .image img
  {
    clip: rect(30px 30px 60px 0px);
    margin-top: -30px;
  }
 
  .header .header-buttons .account .account-button .number
  {
    font-size: 11px !important;
    width: 15px !important;
    left: 10px !important;
    top: -1px !important;
  }
  
  .header .header-buttons .account .account-button .text
  {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-left: 5px;
  }

  .menu .icons
  {
    display: none;
  }
	
	.subbanner  .blurb
	{
		width: 100%;
	}
}

@media all and (max-width: 750px)
{
  .service
  {
    display: none;
  }
  
  .header
  {
    padding-top: 10px;
    padding-bottom: 50px;
    position: relative;
    display: table;
    width: 100% !important;
  }
  
  .header .header-buttons
  {
    display: table-row;
    width: 100% !important;
  }
  
  .header .header-buttons .logo
  {
    display: table-cell;
    width: auto !important;
    padding-left: 50px;
    text-align: center;
  }
  
  .header .header-buttons .logo div
  {
    display: block;
  }
  
  .header .header-buttons .account
  {
    display: table-cell;
    width: 20%;
    text-align: right;
    padding-right: 10px;
  }
  
  .header .header-buttons .account .account-buttons .account-button
  {
    display: none;
  }
  
  .header .header-buttons .account .account-buttons .account-button.cart-button
  {
    display: inline-block;
  }
  
  .header .header-buttons .account .account-buttons .account-button.cart-button .text
  {
    display: none;
  }
  
  .header .header-buttons .search
  {
    display: block;
    position: absolute;
    bottom: 0; 
    left: 0;
    bottom: 0;
    padding: 10px;
  }
  
  .header .header-buttons .logo {
    width: 100% !important;
  }
  
  .submenu
  {
    display: block;
  }
  
   .submenu a
  {
    padding: 5px;
    text-align: center;
    display: block;
    color: #FFF;
  }
  
  .submenu a span
  {
    vertical-align: middle;
    display: inline-block;
  }
  
  .submenu a .numb
  {
    padding-lefT: 5px;
  }
  
  #searchspring-autocomplete_results
   {
    display: none !important;
  }
	
  .subbanner-img img {
    max-width: 500px;
    width:auto;
    height:auto;
  }
}

@media all and (max-width: 610px)
{	
  .subbanner-img img {
    max-width: 350px;
    width:auto;
    height:auto;
  }

  .subbanner .blurb h2 font {
    font-size: 14pt;
  }
}

@media all and (max-width: 450px)
{
  .header .header-buttons .logo .desktop
  {
    display: none;
  }
  
  .header .header-buttons .logo .mobile
  {
    display: block;
  }

  .subbanner {
    text-align: center;
    background: #06c;
    cursor: pointer;
  }

  .subbanner-img {
    margin: 0px auto;
    text-align: center;
    padding: 6px;
  }

  .subbanner-img img {
    max-width: 350px;
    height: auto;
    width:auto;
    display: block;
    margin: auto;
    position: relative;
  }

  .top-banner .blurb {  
    width: 100%;
  }

  .top-banner .blurb h2 {
    font-size: 14pt;
    padding: 15px 25px;
  }

  .top-banner .blurb .close
  {
    position: absolute;
    height: 10px;
    width: 10px;
    top: 0px;
    right: 8px;
  }

  .top-banner .blurb .close:hover {
    background: none !important;
  }

  .top-banner .blurb div {
    padding: 10px 0px;
    background: #eee;
  }

  .top-banner .blurb div li {
    width: 90%;
    margin: 8px auto;
    list-style-type: none;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #ccc;
  }

  .subbanner .blurb h2 {
    margin: 0;
    background:#06c;
  }

  .subbanner .blurb div {
    padding: 10px;
    line-height:20px;
    background: #eee;
  }

  .subbanner .blurb div li {
    width: 95%;
    padding: 10px;
  }
}

/* Login and Account Button Styles*/
.header .header-buttons .account {
  /* width: unset; */
}

.header .header-buttons .account .account-buttons {
  display: inline-block;
}

.header .header-buttons .account .account-button {
  display: inline-block;
  vertical-align: top;
  margin: 0px 0px 0px 0px;
  position: relative;
}

.header .header-buttons .account .account-button.signup-button {
  margin-right: 0px;
}

.header .header-buttons .account .account-button.more-options {
  display: inline-block;
  vertical-align: bottom;
  padding-top: 12px;
}

.header .header-buttons .account .account-button.more-options p {  
  color: #FFF;
  font-size: 18px;
  vertical-align: bottom;
}

.header .header-buttons .account .account-button.cart-button {
  margin: 2px 0px 0px 0px;
}

.header .header-buttons .account .account-button a {
  font-weight: normal;
  opacity:  1;
  color: #F80;
}

.header .header-buttons .account .more-options.account-button {
  cursor: pointer;
}

.header .header-buttons .account .account-button.my-account-button .more.hover {
  background: #FFF;
  /* padding-left: 40px; */
  width: 180px;
  left: -75px;
  top: 100%;
  font-size: 16px;
  border-top: solid 10px #000;
}

.header .header-buttons .account .account-button.my-account-button .hover:before {
  display: none;  
}

.header .header-buttons .account .more-options.account-button {
  text-align: center;
  padding-top: 13px;
}

.header .header-buttons .account .more-options.account-button a {
  font-size: 16px;
  font-weight: bold;
}

.header .header-buttons .account .account-button a:hover {
  color: #C60;
}

.header .header-buttons .account .account-button .image {
  width: 50px;
  height: 30px;
  text-align: center;
}

.header .header-buttons .account .account-button .image img {
  left: 10px;
  position: absolute;
  clip: rect(0px 30px 30px 0px);
  width: 30px;
}


.header .header-buttons .account .account-button .image img {
  left: 10px;
  position: absolute;
  clip: rect(0px 30px 30px 0px);
  width: 30px;
}

.header .header-buttons .account .account-button:hover .image img {
  position: absolute;
  clip: rect(30px 30px 60px 0px);
  margin-top: -30px;
}

.header .header-buttons .account .account-button .text {
  font-size: 14px;
  width: 50px;
  text-align: center;
}

.header .header-buttons .account .account-button.my-account-button .text {
  width: 75px;
  background-color: #000;
  border: 1px solid #DDD;
  color: #DDD;
  padding: 3px 0px 5px 1px;
  margin-right: 7px;
  margin-top: 1px;
}

.header .header-buttons .account .account-button.my-account-button:hover .my-account-text {
  border: 1px solid #F80;
  color: #F80;
}

.header .header-buttons .account .account-button.my-account-button .sign-up {
  background-color: #F80;
  color: #FFF;
  border: 1px solid #F80;
}

.header .header-buttons .account .account-button.my-account-button .sign-up {
  border: 1px solid #FB8;
}

.header .header-buttons .account .account-button.my-account-button .sign-up:hover {
  background: #FB8;
}

.header .header-buttons .account .account-button.my-account-button .sign-in {
  background-color: #000; 
  border: 1px solid #FFF;
  color: #FFF;
}

.header .header-buttons .account .account-button.my-account-button .sign-in:hover {
  border: 1px solid #F80;
  color: #f80;
}

.header .header-buttons .account .account-button.my-account-button .image {
  width: 50px;
  display:  none;
}

.header .header-buttons .account .account-button.my-account-button .hover {
  position: absolute;
  display: none;
  background: #FFF;
  padding: 10px;
  width: 150px;
  left: 0px;
  top: 100%;
  font-size: 16px;
  border-top: solid 5px #000;
}

.header .header-buttons .account .account-button.my-account-button:hover .hover {
  display: block;
  opacity: 0.98;
}

.header .header-buttons .account .account-button.my-account-button .hover hr {
  display: none;
}

.header .header-buttons .account .account-button.my-account-button .more hr {
  border: none;
  border-top: solid 1px gray;
  width: 125px;
  display: block;
}

.header .header-buttons .account .login-button.my-account-button .hover {
  width: 150px;
  left: 0;
}

.header .header-buttons .account .login-button.my-account-button .hover:before {
  left: 43px;
}

.header .header-buttons .account .account-button.my-account-button .hover li {
  font-size: 14px;
  text-align: left;
  /* margin: 3px 0px; */
  display:  block;
  padding: 6px 5px;
}

.header .header-buttons .account .login-button.my-account-button .hover .text {
  width: 100%;
  margin: 0px;
}

.header .header-buttons .account .login-button.my-account-button .hover li:first-child {
  padding: 3px 5px;
}

.header .header-buttons .account .login-button.my-account-button .hover li:first-child a {
  font-weight: bold;
  font-size: 18px;
}

.header .header-buttons .account .login-button.my-account-button .hover li {
  padding-left: 6px;
}

.header .header-buttons .account .login-button.my-account-button .hover .sign-up-button {
  padding: 5px 0px;
}

.header .header-buttons .account .account-button.my-account-button .hover li.big {
  font-size: 18px;
  padding: 3px 4.5px;
}

.header .header-buttons .account .account-button.my-account-button .hover li.big a {
  font-weight: bold;
}

.header .header-buttons .account .account-button.my-account-button .hover li a {
  color: #06C;
  font-weight:  normal;
}

.header .header-buttons .account .account-button.my-account-button .hover li:last-child a {
  /* color: #C60; */
}

.header .header-buttons .account .account-button.my-account-button .hover li a:hover {
  color: #C60;
}


.header .header-buttons .account .account-button.my-account-button .hover a button {
  width: 100%;
  margin: 3px 0px;
}

.header .header-buttons .account .account-button.my-account-button .hover a button.sign-out {
  background-color: #FFF;
  color: #C60;
  border: 1px solid #C60;
  margin-top: 8px;
}

.header .header-buttons .account .account-button.my-account-button .hover a button.sign-out:hover {
  color: #FFF;
  border: 1px solid #F80;
  background: #F80;
}

.header .header-buttons .account .account-button.my-account-button .image img {
  left: 17.5px;
}


.header .header-buttons .account .account-button.cart-button .number {
  font-size: 12px;
  position: absolute;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-weight: bold;
  left: 20px !important;
  top: -2px;
  width: 18px;
  text-align: center;
}

.header .header-buttons .account .account-button.cart-button:hover .number {
  color: #F80;
}

.header .header-buttons .account .account-button.cart-button:hover:after {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.75);
  content: "";
  z-index: 1;
}

.header .header-buttons .account .account-button.cart-button .label {
  display: none;
  position: absolute;
  right: 10px;
  top: 0px;
  padding: 7px 0px;
  font-size: 16px;
  line-height: 15px;
  color: #F80;
  vertical-align: middle;
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
  font-weight: normal;
  z-index: 2;
}

.header .header-buttons .account .account-button.cart-button:hover .label {
  display: block;
}

@media all and (max-width: 1010px)
{
  .header .header-buttons {
    width: 830px
  }

  .header .header-buttons .account .login-button.my-account-button .hover {
	left: 5px;
  }  

  .header .header-buttons .search
  {
    width: 45%;
  }

  .header .header-buttons .account{
    width: unset;
    display: inline-block;
  }
}

@media all and (max-width: 810px) {
  .header .header-buttons {
    width: 100%;
  }
  
  .top-banner span.click {
    display: block;
  }
}

@media all and (max-width: 750px) {
  .header .header-buttons .account .account-button {
	vertical-align: middle;
  }

  .header .header-buttons .account .account-button.cart-button {
	   margin-top: 7px;
  }
 
  .header .header-buttons .search {
    width: 100%;
  }
  
  .header .main {
    position: unset;
  }
  
  .header .menu-bar {
    position: unset;
  }
  
  .menu
  {
    position: absolute;
    top: 5px;
    left: 0px;
    z-index: 5;
  }
    
  .menu .menu-center .menu-buttons
  {
    text-align: left;
    width: auto;
    display: block;
  }
  
  .menu .menu-center
  {
    text-align: left;
    width: 50px;
    display: block;
  }
  
  .menu .menu-buttons .by-brand
  {
    display: none;
  }
  
  .menu .menu-buttons .by-category
  {
    padding: 0px;
  }
  
  .menu .menu-buttons .menu-button
  {
    pointer-events:initial;
  }
  
  .menu .menu-buttons .menu-button.by-category .links
  {
    background: #FFF;
    width: 200px;
  }
  
  .menu .menu-buttons .menu-button.by-category:hover
  {
    background: #000;
  }

  .menu .menu-buttons .menu-button.by-category:hover .links
  {
    display: none;
  }

  .menu .menu-buttons .menu-button.by-category.active .links
  {
    display: block;
  }
  
  .menu .menu-buttons .menu-button.by-category:hover .top-label
  {
    color: #FFF;
  }
  
  .menu .menu-buttons .menu-button.by-category .top-label
  {
    color: #000;
    width: 100%;
    height: 100%;
    padding: 0px;
  }

  .menu .menu-buttons .menu-button.by-category.active .top-label
  {
     background: #FFF;
  }
  
  .menu .menu-buttons .menu-button.by-category .top-label
  {
    width: 50px;
    height: 50px;
    padding: 0px;
  }
  
  .menu .menu-buttons .by-category .top-label .actual,
  .menu .menu-buttons .by-category .top-label .hover
  {
    font-size: 0px;
  }
  
  .menu .menu-buttons .by-category .top-label:after
  {
    border: none;
    background: url(../img/mobile-menu.png) 0px 0px no-repeat;
    width: 30px;
    height: 30px;
    top: 10px;
    left: 10px;
    margin: 0px;
    position: absolute;
  }
  
  .menu .menu-buttons .menu-button.by-category:hover .top-label:after
  {
    border-top-color: #F80;
  }
  
  .menu .menu-buttons .menu-button.by-category.active .top-label:after
  {
    background-position: 0px -30px;
  }

  .menu .menu-buttons .menu-button.by-category
  {
    width: 50px;
    height: 50px;
  }
  
  .menu .menu-buttons .menu-button.by-category .links .links-left
  {
    width: 100%;
    height: auto;
    padding: 0px;
  }
  
  .menu .menu-buttons .menu-button.by-category .links .links-left .category
  {
    font-size: 14px;
    border-bottom: solid 1px #EEE;
    padding: 3px 5px;
    height: auto;
    text-align: left;
  } 
  
  .menu .menu-buttons .menu-button.by-category .links .links-left .category.mobile
  {
    display: block;
		background: #f80;
  }
	
  .menu .menu-buttons .menu-button.by-category .links .links-left .category.mobile a
  {
    color: #fff;
  }

  .menu .menu-buttons .menu-button.by-category .links .links-left .category.mobile:hover
  {
    background: #fa4;
    color: #ddd;
  }
  
  
  .menu .menu-buttons .menu-button.by-category .links .links-left .category.mobile.dark
	{
    background: #f80;
    border-bottom: solid 1px #DDD;
  }
	
	.menu .menu-buttons .menu-button.by-category .links .links-left .category.mobile.dark:hover
	{
		background: #fa4;
		color: #ddd;
	}
  
  .menu .menu-buttons .menu-button.by-category .links .links-left .category:after
  {
    display: none;
  }
  
  .menu .menu-buttons .menu-button.by-category .links .links-left .category.active
  {
    box-shadow: none;
  }
  
  .menu .menu-buttons .menu-button.by-category .links .links-right
  {
    display: none;
  }
}

@media all and (max-width: 450px) {
  .header .header-buttons .account {
    width: unset;
		padding-right: unset;
  }
}